httpd-bugs mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject DO NOT REPLY [Bug 10415] New: - When My module causes Apache to crash, i have to reinstall Apache
Date Tue, 02 Jul 2002 15:33:52 GMT
DO NOT REPLY TO THIS EMAIL, BUT PLEASE POST YOUR BUG 
RELATED COMMENTS THROUGH THE WEB INTERFACE AVAILABLE AT
<http://nagoya.apache.org/bugzilla/show_bug.cgi?id=10415>.
ANY REPLY MADE TO THIS MESSAGE WILL NOT BE COLLECTED AND 
INSERTED IN THE BUG DATABASE.

http://nagoya.apache.org/bugzilla/show_bug.cgi?id=10415

When My module causes Apache to crash, i have to reinstall Apache

           Summary: When My module causes Apache to crash, i have to
                    reinstall Apache
           Product: Apache httpd-2.0
           Version: 2.0.36
          Platform: Other
        OS/Version: Linux
            Status: NEW
          Severity: Minor
          Priority: Other
         Component: Runtime Config
        AssignedTo: bugs@httpd.apache.org
        ReportedBy: srashmo@sandia.gov


I had a module that used some mod_ssl functions.  The sever would start up 
without a problem.  However when i went to the portion of my site that the 
module was running on( i went there directly with out going through any other 
pages) to test out my module the server would crash and an error would appear 
in my error_log.  This error message would say that mod-ssl already exists in 
memeroy and give me an error code of 17.  I would remove every refernce to my 
module and the server would still crash.  In the end, I would have to reinstall 
Apache even though the Apache was built have dynamically link libraries

---------------------------------------------------------------------
To unsubscribe, e-mail: bugs-unsubscribe@httpd.apache.org
For additional commands, e-mail: bugs-help@httpd.apache.org


Mime
View raw message